## com.bbn.openmap.layer.rpf
Class RpfIndexedImageData

    java.lang.Object
      com.bbn.openmap.layer.rpf.RpfIndexedImageData

public class RpfIndexedImageData
extends java.lang.Object

Field Summary
`java.awt.Color[]` `colortable`
`byte[]` `imageData`

Constructor Summary
`RpfIndexedImageData()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### imageData

    public byte[] imageData

### colortable

    public java.awt.Color[] colortable

Constructor Detail

### RpfIndexedImageData

    public RpfIndexedImageData()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details